{
  "name": "ycc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@33cn/chain33-rpc-api": "^1.5.29",
    "@33cn/wallet-base": "^1.0.12",
    "@trevoreyre/autocomplete-vue": "^2.2.0",
    "animejs": "^3.2.1",
    "ant-design-vue": "^1.7.5",
    "bip39": "^3.0.4",
    "core-js": "^3.6.5",
    "dexie": "^3.0.3",
    "gsap": "^3.6.1",
    "jsqr": "^1.4.0",
    "lodash": "^4.17.21",
    "quagga": "^0.12.1",
    "register-service-worker": "^1.7.1",
    "vant": "^2.12.21",
    "vconsole": "^3.7.0",
    "vue": "^2.6.11",
    "vue-date-pick": "^1.4.1",
    "vue-router": "^3.2.0",
    "vuescroll": "^4.17.3",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@babel/core": "^7.14.3",
    "@babel/preset-env": "^7.14.2",
    "@types/lodash": "^4.14.170",
    "@typescript-eslint/eslint-plugin": "^4.26.1",
    "@typescript-eslint/parser": "^4.26.1",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-pwa": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/eslint-config-typescript": "^7.0.0",
    "autoprefixer": "^9.8.6",
    "babel-loader": "^8.2.2",
    "babel-plugin-import": "^1.13.3",
    "babel-plugin-lodash": "^3.3.4",
    "css-loader": "^5.2.6",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^7.10.0",
    "less": "^2.5.3",
    "less-loader": "^5.0.0",
    "postcss": "^7.0.35",
    "tailwindcss": "npm:@tailwindcss/postcss7-compat@^2.1.2",
    "typescript": "~4.1.5",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^4.46.0",
    "webpack-cli": "^4.7.0"
  },
  "description": "## Project setup ``` yarn install ```",
  "main": "babel.config.js",
  "keywords": [],
  "author": "hanfeng zhang",
  "license": "ISC"
}
